<?
include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("Funciones.php");
  include("stilos/config.inc.php");
  include("funcion/funciones.php");
  session_start();
  $objPer=new clsPer;
  if(!isset($_GET['orig_ruta'])){
  	exit(0);
  }
  $dest_ruta="dest_ruta"; 
  echo $objPer->CboDestinox($dest_ruta,$_GET['orig_ruta']);
?>
